[Wallpaper]
Encoding=UTF-8
File=konqui.svgz
Name=Konqui
Name[bn]=কনকি
Name[he]=קונקי
Name[pa]=ਕੋਨਕਿਊਈ
Name[ru]=Конкви
Name[sr]=Конки
Name[sr@Latn]=Konki
Name[tg]=Конкви
Name[uk]=Конкві
Author=Pedro Carbajal
ImageType=scalable
